Internet technologies and communication software



New secure protocols in The Bat! v6.1
19.12.2013

The new The Bat! v6.1 comes with major improvements regarding the support of the cryptographic protocols. Previous versions of the program supported TLS 1.0 only, however we also implemented SSL 3.0 - an older version of the protocol to comply with the outdated mail servers. We also added the support of TLS 1.1 - a newer version of the protocol to enhance the security of messages in transit.

Still there are many mail servers using the outdated version of the secure protocol - SSL 3.0. The implementation of that version of the protocol will allow The Bat! users to send and receive messages via the e-mail service providers that still use SSL 3.0. To keep up with the contemporary security standards from now on The Bat! supports TLS 1.1 as well.

Besides that there are a lot of other changes and issue fixes in the program. The most important ones are listed below:

New features

  • TLS 1.1
  • SSL 3.0
  • Import of Exchange contacts from MS Outlook
Improvements
  • Split messages aren't automatically combined in IMAP folders
  • Faster message retrieval over POP3 with large volumes of messages kept on the server
  • A high-resolution version of the main program icon has been added
Fixes
  • Additional images could not be attached after an image had been removed from the HTML-message body
  • Switching to HTML tab did hide tab pane when message is viewed in separate window
  • Improper displaying of addresses with paired double quotes
  • Setting message tags with the "Message|Tags|More tags" command was broken
  • Wrong editor format indication when the %SetEditor macro was used
  • The SMTP option "Do not store password, prompt on retrieval" now functions properly
  • Import from Google Contacts was partial in some cases
  • Import from Microsoft Outlook Express address book didn't work properly
  • It wasn't possible to make program associations in Windows XP
  • Smileys and Rogues were inactive
  • Bugs in the dial-up access functionality have been fixed
  • (#0000243) "Invalid Pointer Operation" on every other call of Print
  • Time in Cron format was incorrectly handled in the Scheduler

Before installing The Bat! v6.1 please check whether your current registration allows the usage of the new version without additional charges. The licenсes for The Bat! purchased after September 26, 2013 are valid for v6.1 as well. Users who possess licenсes for The Bat! purchased before September 26, 2013 can upgrade their licences to The Bat! v6 with a discount.


Back to the list